:root {
  --padding: 20px;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}
/* General */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fff;
  color: #000;
  font-family: "Helvetica", sans;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500px;
  padding: calc(var(--padding) / 1.5);
  padding-bottom: 0;
}
@media only screen and (max-width: 680px) {
  body {
    padding: calc(var(--padding)/2);
  }
}

html,
.no-padding {
  padding: 0;
}

.block {
  padding-bottom: var(--padding);
  display: flex;
  flex-direction: column;
}

.footer {
  margin-top: calc(var(--padding) * 8);
}

p {
  display: inline-block;
}

.rotate {
  display: rotate: 45deg;
}


/* Anchor */
a {
  border-bottom: 1px solid black;
  color: black;
  text-decoration: none;
  color: #000000;
}
a:hover  {
  cursor: pointer;
}

a {
    color: initial;
}

a:link {
  color: #000000; /* Custom unvisited link color */
}
a:visited {
  color: #000000; /* Custom visited link color */
}
a:active {
  color: #000000; /* Custom active link color */
}

.us {
  width: 30%;
}
@media only screen and (max-width: 680px) {
  .us {
    width: 60%;
  }
}

table {
  border-collapse: collapse;
  width: 100%;
}
@media only screen and (max-width: 680px) {
  .projects {
    display: none;
  }
}

table thead th {
  text-align: left;
}
table thead p {
  padding-left: 0;
  padding-bottom: calc(var(--padding) / 4);
  font-weight: normal;
}
table p {
  text-align: left;
  padding: calc(var(--padding) / 2);
}
td {
  border: 1px solid #000;
  text-align: left;
}

/* Gallery Class Clas */
.gallery {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gallery img {
  display: none;
}
.gallery .show {
  display: block;
  max-height: 100%;
}

/*Start Matteo Cataldo*/
.mobilegallery {
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
  padding-bottom: 20px;
}
.image {
  display: none;
  max-width: 100%;
  cursor: pointer;
}
.active {
  display: block;
}
@media screen and (max-width: 680px) {
  .mobilegallery {
    display: block;
  }
}
.popupcontainer{
  display: flex;
  width: 100vw;
  height: auto;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}
.popup {
  /*MODIFICA BACKGROUND*/
  background-color: transparent; 
  text-shadow: -7px 9px 0px #ffffff00, -1px 1px 0px #656565;
  /*MODIFICA COLORE E DIMENSIONE CARATTERE*/
  font-size: 20px;
  color: #ffffff;
  /*MODIFICA BORDO*/
  border: 0px solid #ccc;
  /*FINE MODIFICHE*/
  width: 100vw;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 12px;
  line-height: 1.2;
  text-align: center;
  transform: rotate(25deg);
}
.popup-content {
  justify-content: center;
  align-items: center;
  display: flex;
}
.close-btn {
  font-size: 22px;
  cursor: pointer;
  margin-left: 20px;
  margin-right: 12px;
}
@media screen and (max-width: 190px) {
  .popup {
    font-size: 20px;
    }
     }
@media screen and (max-width: 165px) {
  .popup {
    font-size: 18px;
    }
      }
@media screen and (max-width: 150px) {
  .popup {
    font-size: 16px;
    }
  }
@media screen and (max-width: 135px) {
  .popup {
    font-size: 14px;
    }
  }
@media screen and (max-width: 120px) {
  .popup {
    font-size: 12px;
    }
  }
@media screen and (max-width: 110px) {
  .popup {
    font-size: 10px;
    }
  }
/*End Matteo Cataldo*/




/*
     FILE ARCHIVED ON 19:41:38 Jan 30, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:29:09 May 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.288
  load_resource: 247.924
  PetaboxLoader3.resolve: 102.476
  PetaboxLoader3.datanode: 33.244 (2)
  loaddict: 133.324
*/